main {
    padding:16px;
    background-color: #EBE3D5;
}

body {
    margin: 0;
    padding: 0;
    background-color: #EBE3D5;
    font-size: 18px;
}

nav {
    background-color: 	#00BFFF;
    border-bottom: 1px solid #2a52be;
    padding: 16px;
}

nav a {
    color: black;
    font-weight: bold;
}

h1 {
    color: #2a52be
}

#footer {
    clear: both;
    padding: 10px;
    text-align: center;
    font-size: 24px;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif
}
